CLOSEST Gazebo/Yellow box
Gazebo/Red box: local (zanovo, zanovo) global (6.5, 1.5)
Gazebo/Green box: local (zanovo, zanovo) global (2.0, 4.0)
Gazebo/Blue box: local (zanovo, zanovo) global (5.5, 6.0)
Gazebo/Yellow box: local (zanovo, zanovo) global (0.0, 6.0)
